{
  "instruments": {
    "1": {
      "index": "长笛",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 3150,
      "referencePrice": 2680,
      "checked": true,
      "texture": "白铜管体"
    },
    "2": {
      "index": "长笛",
      "default": 0,
      "name": "标准配置",
      "marketPrice": 4500,
      "referencePrice": 3570,
      "checked": false,
      "texture": "进口镍白铜管体、法式键"
    },
    "3": {
      "index": "单簧管",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 3280,
      "referencePrice": 2780,
      "checked": true,
      "texture": "胶木"
    },
    "4": {
      "index": "单簧管",
      "default": 0,
      "name": "标准配置",
      "marketPrice": 4580,
      "referencePrice": 3650,
      "checked": false,
      "texture": "聚碳酸酯、蓝钢针弹簧线"
    },
    "5": {
      "index": "萨克斯管",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 4200,
      "referencePrice": 3550,
      "checked": true,
      "texture": "/"
    },
    "6": {
      "index": "萨克斯管",
      "default": 0,
      "name": "标准配置",
      "marketPrice": 6080,
      "referencePrice": 4500,
      "checked": false,
      "texture": "68铜、实心保护盖、蓝钢针弹簧线"
    },
    "7": {
      "index": "小号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 4800,
      "referencePrice": 3650,
      "checked": true,
      "texture": "白铜变音管磷铜发音管"
    },
    "8": {
      "index": "长号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 5550,
      "referencePrice": 3870,
      "checked": true,
      "texture": "白铜内外伸缩管"
    },
    "9": {
      "index": "圆号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 5500,
      "referencePrice": 3910,
      "checked": true,
      "texture": "白铜变音管磷铜发音管"
    },
    "10": {
      "index": "上低音号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 5800,
      "referencePrice": 3980,
      "checked": true,
      "texture": "白铜变音管磷铜发音管"
    },
    "11": {
      "index": "小军鼓",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 3700,
      "referencePrice": 3190,
      "checked": true,
      "texture": ""
    },
    "12": {
      "index": "次中音号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 5800,
      "referencePrice": 3980,
      "checked": true,
      "texture": "白铜变音管磷铜发音管"
    },
    "13": {
      "index": "打击乐",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 3700,
      "referencePrice": 3190,
      "checked": true,
      "texture": ""
    },
    "14": {
      "index": "小军鼓",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 1980,
      "referencePrice": 1690,
      "checked": true,
      "texture": ""
    },
    "15": {
      "index": "大号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 30200,
      "referencePrice": 26800,
      "checked": true,
      "texture": ""
    },
    "16": {
      "index": "大号",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 13000,
      "referencePrice": 11500,
      "checked": true,
      "texture": ""
    },
    "17": {
      "index": "打击乐",
      "default": 1,
      "name": "初级配置",
      "marketPrice": 1980,
      "referencePrice": 1690,
      "checked": true,
      "texture": ""
    },
    "99": {
      "index": "小号",
      "default": 1,
      "name": "标准配置",
      "marketPrice": 0,
      "referencePrice": 0,
      "checked": true,
      "texture": "白铜内外伸缩管"
    }
  },
  "auxiliaries": {
    "1": {
      "name": "节拍器",
      "marketPrice": "120",
      "checked": false,
      "referencePrice": "95"
    },
    "2": {
      "name": "谱架",
      "marketPrice": "80",
      "checked": false,
      "referencePrice": "65"
    },
    "3": {
      "name": "活塞油",
      "marketPrice": "30",
      "checked": false,
      "referencePrice": "25"
    },
    "4": {
      "name": "软木膏",
      "marketPrice": "30",
      "checked": false,
      "referencePrice": "25"
    },
    "5": {
      "name": "哨片",
      "marketPrice": "150",
      "checked": false,
      "referencePrice": "120"
    },
    "6": {
      "name": "拉杆油",
      "marketPrice": "30",
      "checked": false,
      "referencePrice": "25"
    },
    "7": {
      "name": "调音管油",
      "marketPrice": "30",
      "checked": false,
      "referencePrice": "25"
    },
    "8": {
      "name": "乐器维护",
      "marketPrice": "480",
      "checked": false,
      "referencePrice": "300"
    }
  }
}